@font-face {
  font-family: 'Univers LT Std';
  src: url("../fonts/UniversLTStd-Bold.eot");
  src: url("../fonts/UniversLTStd-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/UniversLTStd-Bold.woff2") format("woff2"), url("../fonts/UniversLTStd-Bold.woff") format("woff"), url("../fonts/UniversLTStd-Bold.ttf") format("truetype"), url("../fonts/UniversLTStd-Bold.svg#UniversLTStd-Bold") format("svg");
  font-weight: bold;
  font-style: normal; }
* {
  padding: 0;
  margin: 0; }

body {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  background: #dde7ea;
  color: #4E5052;
  font-size: 10px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

h1 {
  font-size: 2.9em;
  color: #003B4D;
  font-weight: normal; }

h2 {
  font-size: 2em;
  line-height: 1.3;
  font-weight: normal;
  padding: 0 100px; }

p {
  font-size: 1.7em; }

.header {
  background: #fff url(../img/header.jpg) no-repeat top center;
  background-size: contain;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  margin-bottom: 0;
  height: 810px;
  position: relative; }
  .header h1 {
    position: absolute;
    bottom: 140px;
    padding: 0 250px;
    line-height: 1.3; }
  .header p {
    position: absolute;
    bottom: 30px;
    padding: 0 150px; }
  .header img {
    position: absolute;
    right: 100px; }

section {
  padding: 40px 0; }
  section:nth-child(1) {
    background: #DEE0E0 url(../img/1.png) no-repeat 0px -40px; }
  section:nth-child(2) {
    background: #fff url(../img/2.png) no-repeat 0px -40px; }
  section:nth-child(3) {
    background: #DEE0E0 url(../img/3.png) no-repeat 0px -40px; }
  section:nth-child(4) {
    background-color: #CAD9DE; }
    section:nth-child(4) p {
      color: #003B4D;
      padding: 0 100px; }
    section:nth-child(4) img {
      margin: 30px auto 0px auto; }

.svg-wrapper {
  display: inline-block;
  position: relative;
  width: 100%;
  vertical-align: middle;
  overflow: hidden; }

.svg-content {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0; }

.row {
  padding: 0px 125px; }
  .row .svg {
    position: relative;
    margin: 0 auto; }

#animation1 {
  width: 306px;
  height: 170px;
  float: left;
  overflow: hidden; }

#animation2 {
  width: 306px;
  height: 170px;
  float: left;
  overflow: hidden; }

#animation3 {
  width: 306px;
  height: 170px;
  float: left;
  overflow: hidden; }

#animation4 {
  width: 306px;
  height: 170px;
  float: left;
  overflow: hidden; }

#animation5 {
  width: 306px;
  height: 170px;
  float: left;
  overflow: hidden; }

#animation6 {
  width: 306px;
  height: 170px;
  float: left;
  overflow: hidden; }

#animation7 {
  width: 306px;
  height: 170px;
  float: left;
  overflow: hidden; }

#animation8 {
  width: 306px;
  height: 170px;
  float: left;
  overflow: hidden; }

#animation9 {
  width: 306px;
  height: 170px;
  float: left;
  overflow: hidden; }

@media only screen and (min-width: 1400px) {
  .row {
    width: 1400px; }

  .container {
    width: 1400px; }

  .header {
    background: #fff url(../img/header-1400.jpg) no-repeat top center;
    height: 930px; }
    .header h1 {
      bottom: 120px;
      padding: 0 150px; }
    .header p {
      bottom: 30px;
      padding: 0 80px; }

  #animation1, #animation2, #animation3, #animation4, #animation5, #animation6, #animation7, #animation8, #animation9 {
    height: 210px; }

  .col-md-4 {
    padding: 0 25px; } }
@media only screen and (max-width: 1200px) {
  .header {
    height: 730px; } }
@media only screen and (max-width: 991px) {
  .header {
    height: 650px; }
    .header h1 {
      bottom: 150px;
      padding: 0 150px; }
    .header p {
      bottom: 30px;
      padding: 0 80px; }
    .header img {
      right: 50px;
      width: 130px; }

  .row {
    padding: 30px; }

  h2 {
    padding: 0 50px; } }
@media only screen and (max-width: 768px) {
  .header h1 {
    padding: 0 100px; }
  .header p {
    padding: 0 50px; }
  .header img {
    right: 50px;
    width: 130px; }

  .row {
    padding: 30px; }

  h2 {
    padding: 0 50px; }

  #animation1, #animation2, #animation3, #animation4, #animation5, #animation6, #animation7, #animation8, #animation9 {
    height: 330px; } }
@media only screen and (min-width: 481px) and (max-width: 600px) {
  .header {
    height: 600px; }
    .header h1 {
      bottom: 180px;
      padding: 0 50px; }
    .header p {
      bottom: 30px;
      padding: 0 20px; }
    .header img {
      right: 50px;
      width: 130px; } }
@media only screen and (max-width: 480px) {
  .header {
    background: #fff url(../img/header-mobile.jpg) no-repeat top center;
    height: 830px; }
    .header h1 {
      bottom: 260px;
      padding: 0 30px; }
    .header p {
      bottom: 30px;
      padding: 0 20px; }
    .header img {
      right: 20px;
      width: 130px; }

  .row {
    padding: 10px; }

  .container {
    padding-left: 0;
    padding-right: 0;
    overflow: hidden; }

  h2 {
    padding: 0 20px; }

  section {
    padding: 140px 0 40px 0; }
    section:nth-child(1) {
      background: #DEE0E0 url(../img/1-mobile.png) no-repeat center 40px; }
    section:nth-child(2) {
      background: #fff url(../img/2-mobile.png) no-repeat center 40px; }
    section:nth-child(3) {
      background: #DEE0E0 url(../img/3-mobile.png) no-repeat center 40px; }
    section:nth-child(4) {
      padding: 20px; }
      section:nth-child(4) p {
        padding: 5px 0px; }

  #animation1, #animation2, #animation3, #animation4, #animation5, #animation6, #animation7, #animation8, #animation9 {
    height: 200px; } }
